<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio</title>
        
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">


    </head>
    <body>
        
        <!-- Navbar -->
        <div class="bg-dark text-light fixed-top p-1 text-center">

            <a href="#" class="text-decoration-none">
                Home
            </a>
            <a href="#" class="text-decoration-none">
                About Me
            </a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center container-fluid mt-5 mb-5">

            <div class="d-none d-lg-inline-block w-25 mt-4">

                <!-- insert your own image here, it can be fictional or your real picture -->
                <img src="https://9tailedkitsune.com/wp-content/uploads/2022/06/loid-forger-thinking-1024x576-1.jpg" class="rounded-circle bg-dark img-fluid " />
                <div>
                    <!-- insert your own name here -->
                    <h2 class="text-decoration-underline">
                        Loid "Twilight" Forger
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <!-- insert a short description about yourself -->
            <p>
                Loid Forger (ロイド・フォージャー, Roido Fōjā?) is the main protagonist of the SPY x FAMILY series. He has discarded everything about his past to work for his country as an undercover spy who acts under the codename "Twilight" (〈 黄昏 たそがれ 〉, <Tasogare>?). For his current mission, he is required to marry and have a child.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Footer -->
        <div class="text-center fixed-bottom bg-dark text-light">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    </body>
</html>